<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1615835837084' stop='1615835848488'>
    <name>DRIM Login: User Login</name>
    <title>DRIM Login: User Login</title>
    <test-cases>
        <test-case start='1615835837084' status='failed' stop='1615835848487'>
            <name>User login into DRIM Cloud</name>
            <title>User login into DRIM Cloud</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
            </parameters>
            <steps/>
            <attachments/>
            <failure>
                <message>Expect $(`a.nav-link:nth-child(2)`) to have text containing
                
                Expected: "Gorniak"
                Received: undefined</message>
                <stack-trace>Error: Expect $(`a.nav-link:nth-child(2)`) to have text containing
                
                Expected: "Gorniak"
                Received: undefined
                    at Context.&lt;anonymous> (/Users/bagrecha/Workspaces/DRIM CO/Projects/ui-automation/webdriver/e2e/login/login.test.js:13:43)</stack-trace>
            </failure>
        </test-case>
    </test-cases>
</ns2:test-suite>